# $Revision: 1.129 $, $Date: 2008/10/05 11:30:53 $
#
# Conditional build:
%bcond_without	python	# Python binding
#
%include	/usr/lib/rpm/macros.perl
%define	pdir	RRDp
Summary:	RRDtool - round robin database
Summary(pl.UTF-8):	RRDtool - baza danych typu round-robin
Summary(pt_BR.UTF-8):	Round Robin Database, uma ferramenta para construção de gráficos
Summary(ru.UTF-8):	RRDtool - база данных с "циклическим обновлением"
Summary(uk.UTF-8):	RRDtool - це система зберігання та показу серійних даних
Name:		rrdtool
Version:	1.2.27
Release:	2
License:	GPL v2+ + FLOSS exception
Group:		Applications/Databases
Source0:	http://oss.oetiker.ch/rrdtool/pub/%{name}-%{version}.tar.gz
# Source0-md5:	841ca303c88f7184cf0aaab07e52dec4
Patch0:		%{name}-tcl-path.patch
Patch1:		%{name}-spelling.patch
URL:		http://oss.oetiker.ch/rrdtool/
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake
BuildRequires:	freetype-devel >= 2.1.7
BuildRequires:	libart_lgpl-devel >= 2.3.17
BuildRequires:	libpng-devel >= 2:1.2.8
BuildRequires:	libtool
BuildRequires:	perl-devel >= 1:5.8.0
BuildRequires:	pkgconfig
%if %{with python}
BuildRequires:	python
BuildRequires:	python-devel
%endif
BuildRequires:	rpm-perlprov
BuildRequires:	rpm-pythonprov
BuildRequires:	tcl-devel
BuildRequires:	zlib-devel >= 1.2.1
Requires:	libart_lgpl >= 2.3.17
Requires:	libpng >= 1.2.8
Requires:	zlib >= 1.2.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
RRD is the Acronym for Round Robin Database. RRD is a system to store
and display time-series data (i.e. network bandwidth, machine-room
temperature, server load average). It stores the data in a very
compact way that will not expand over time, and it presents useful
graphs by processing the data to enforce a certain data density. It
can be used either via simple wrapper scripts (from shell or Perl) or
via frontends that poll network devices and put a friendly user
interface on it.

%description -l pl.UTF-8
RRD jest akronimem Round Robin Database. Jest to system pozwalający na
składowanie i wyświetlanie czasowych serii danych (np. przepustowość
sieci, temperatura w pomieszczeniu, obciążenie serwera). Składuje dane
w "skondensowanej" postaci, która nie rozrasta się z biegiem czasu
oraz pozwala na produkowanie wykresów z użytecznymi danymi. Może być
używane poprzez prosty skrypcik (shell lub perl), frontendy czy inne
interfejsy użytkownika.

%description -l pt_BR.UTF-8
RRD e' um sistema para armazenar e apresentar series temporais de
dados (i.e. utilização de rede, temperaturas, cargas em servidores).
Os dados são armazenados em uma forma compacta que não se expande com
o tempo, e gráficos podem ser apresentados processando-se esses dados.
RRD pode ser utilizado com wrapper scripts (em shell ou Perl) ou
através de front-ends.

%description -l ru.UTF-8
RRD - соращение для "Round Robin Database" (база данных с "циклическим
обновлением"). RRD - система для сохранения и показа информации за
определенный промежуток времени (например скорость передачи данных в
сети, температуру в машинном зале, среднюю загрузку сервера). Она
сохраняет данные в очень компактной форме, так что данные не будут
занимать все больше и больше места с течением времени и предоставляет
разумное графическое представление информации. Может быть использована
как из простых скриптов (shell, perl, etc) или встроена в программы,
которые опрашивают сетевые устройства и показывают данные в удобном
для пользователя виде.

%description -l uk.UTF-8
Назва RRD - це акронім для Round Robin Database. RRD - це система
зберігання та показу серійних даних (наприклад, полоси каналу,
температура гермозони, завантаження сервера). RRD зберігає дані дуже
компактно і так, що розмір бази даних не збільшується з часом, та
презентує корисні графіки обробляючи дані з тим, щоб встановити
потрібну щільність вибірки в часі. RRD можна використовувати як через
прості wrapper-скрипти, так і через фронтенди, що опитують мережеві
пристрої та надають дружній інтерфейс користувача.

%package devel
Summary:	RRDtool development
Summary(pl.UTF-8):	Narzędzia programistyczne pakietu RRDtool
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão da librrd
Summary(ru.UTF-8):	RRDtool - Заголовки, необходимые для разработки
Summary(uk.UTF-8):	RRDtool - бібліотечні лінки та файли хедерів
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	cgilibc-devel >= 0.5
Requires:	freetype-devel >= 2.1.7
Requires:	libart_lgpl-devel >= 2.3.17
Requires:	libpng-devel >= 2:1.2.8
Requires:	zlib-devel >= 1.2.1

%description devel
RRDtool development files.

%description devel -l pl.UTF-8
Narzędzia programistyczne pakietu RRDtool.

%description devel -l pt_BR.UTF-8
RRD e' um sistema para armazenar e apresentar series temporais de
dados (i.e. utilização de rede, temperaturas, cargas em servidores).

Este pacote contem arquivos de desenvolvimento do RRD.

%description devel -l ru.UTF-8
RRD - соращение для "Round Robin Database" (база данных с "циклическим
обновлением"). RRD - система для сохранения и показа информации за
определенный промежуток времени (например скорость передачи данных в
сети, температуру в машинном зале, среднюю загрузку сервера).

Этот пакет позволяет создавать программы, которые используют это
библиотеку непосредственно.

%description devel -l uk.UTF-8
RRDtool - библиотечные линки и файлы хедеров.

%package static
Summary:	RRDtool static library
Summary(pl.UTF-8):	Statyczne biblioteki RRDtool
Summary(pt_BR.UTF-8):	Biblioteca estática librrd
Summary(ru.UTF-8):	RRDtool - Статические библиотеки
Summary(uk.UTF-8):	Статичні бібліотеки RRDtool
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}

%description static
RRDtool static library.

%description static -l pl.UTF-8
Statyczne biblioteki RRDtool.

%description static -l pt_BR.UTF-8
RRD e' um sistema para armazenar e apresentar series temporais de
dados (i.e. utilização de rede, temperaturas, cargas em servidores).

Este pacote contem a biblioteca estática do RRD.

%description static -l ru.UTF-8
RRD - соращение для "Round Robin Database" (база данных с "циклическим
обновлением"). RRD - система для сохранения и показа информации за
определенный промежуток времени (например скорость передачи данных в
сети, температуру в машинном зале, среднюю загрузку сервера). Этот
пакет позволяет создавать статически слинкованные программы, которые
используют это библиотеку непосредственно.

%description static -l uk.UTF-8
Статичні бібліотеки для розробки програм, що використовують RRDtool.

%package -n perl-rrdtool
Summary:	Access RRDtool from Perl
Summary(pl.UTF-8):	Dostęp do RRDtoola z poziomu Perla
Group:		Development/Languages/Perl
Requires:	%{name} = %{version}-%{release}

%description -n perl-rrdtool
Perl modules to access RRDtool: RRDs to access RRDtool as shared
module and RRDp to access RRDtool via a set of pipes.

%description -n perl-rrdtool -l pl.UTF-8
Moduły Perla pozwalające na dostęp do RRDtoola: RRDs do dostępu do
RRDtoola jako modułu dzielonego oraz RRDp do dostępu poprzez zestaw
potoków.

%package -n python-rrdtool
Summary:	Python interface to RRDtool
Summary(pl.UTF-8):	Pythonowy interfejs do RRDtoola
Group:		Development/Languages/Python
Requires:	%{name} = %{version}-%{release}
%pyrequires_eq	python-libs

%description -n python-rrdtool
Python interface to RRDtool, the graphing and logging utility.

%description -n python-rrdtool -l pl.UTF-8
Interfejs Pythona do RRDtoola - narzędzia do tworzenia wykresów i
logowania.

%package -n tcl-rrdtool
Summary:	Tcl extension to access the RRD library
Summary(pl.UTF-8):	Rozszerzenie Tcl-a pozwalające na dostęp do biblioteki Tcl
Group:		Development/Languages/Tcl
Requires:	%{name} = %{version}-%{release}
Requires:	tcl

%description -n tcl-rrdtool
Tcl extension to access the RRD library.

%description -n tcl-rrdtool -l pl.UTF-8
Rozszerzenie Tcl-a pozwalające na dostęp do biblioteki Tcl.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--enable-latin2 \
	--with-perl=%{__perl} \
	--with-perl-options="INSTALLDIRS=vendor"

# empty RUBY_MAKE_OPTIONS as workaround for some make weirdness
# (tried to install without DESTDIR on plain make)
%{__make} \
	RUBY_MAKE_OPTIONS=

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	perl_sitearch=%{perl_vendorarch} \
	pythondir=%{py_sitedir} \
	examplesdir=%{_examplesdir}/%{name}-%{version}

rm -rf $RPM_BUILD_ROOT%{_prefix}/{doc,html}
rm -f $RPM_BUILD_ROOT%{perl_vendorarch}/ntmake.pl
rm -f $RPM_BUILD_ROOT%{perl_vendorarch}/auto/RRDs/.packlist

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc CHANGES CONTRIBUTORS NEWS README THREADS TODO doc/*.html
%attr(755,root,root) %{_bindir}/rrd*
%attr(755,root,root) %{_libdir}/librrd.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/librrd.so.2
%attr(755,root,root) %{_libdir}/librrd_th.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/librrd_th.so.2
%{_datadir}/rrdtool
%{_mandir}/man1/bin_dec_hex.1*
%{_mandir}/man1/cdeftutorial.1*
%{_mandir}/man1/rpntutorial.1*
%{_mandir}/man1/rrd*.1*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/librrd.so
%attr(755,root,root) %{_libdir}/librrd_th.so
%{_libdir}/librrd.la
%{_libdir}/librrd_th.la
%{_includedir}/rrd.h
%{_examplesdir}/%{name}-%{version}

%files static
%defattr(644,root,root,755)
%{_libdir}/librrd.a
%{_libdir}/librrd_th.a

%files -n perl-rrdtool
%defattr(644,root,root,755)
%{perl_vendorlib}/RRDp.pm
%{perl_vendorarch}/RRDs.pm
%dir %{perl_vendorarch}/auto/RRDs
%{perl_vendorarch}/auto/RRDs/RRDs.bs
%attr(755,root,root) %{perl_vendorarch}/auto/RRDs/RRDs.so
%{_mandir}/man3/RRDp.3*
%{_mandir}/man3/RRDs.3*

%if %{with python}
%files -n python-rrdtool
%defattr(644,root,root,755)
%attr(755,root,root) %{py_sitedir}/rrdtoolmodule.so
%if "%{py_ver}" > "2.4"
%{py_sitedir}/py_rrdtool-*.egg-info
%endif
%endif

%files -n tcl-rrdtool
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/tclrrd%{version}.so
%{_prefix}/lib/tclrrd%{version}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rrdtool.spec,v $
Revision 1.129  2008/10/05 11:30:53  glen
- python 2.4 compatible build

Revision 1.128  2008/04/13 12:58:30  qboosh
- libtoolize (fixes build with libtool 2.2)
- ghost soname symlinks

Revision 1.127  2008-04-11 08:48:20  kosmo
- updated to 1.2.27

Revision 1.126  2008-02-13 18:51:22  arekm
- rel 2

Revision 1.125  2008-01-11 16:01:35  qboosh
- informative bcond desc
- clarified License

Revision 1.124  2008-01-11 10:03:57  glen
- preambles aren't bconded

Revision 1.123  2008-01-11 08:31:18  agaran
- make building python bindings optional (default is to build python support)

Revision 1.122  2007-11-25 16:23:33  arekm
- up to 1.2.26

Revision 1.121  2007/10/14 17:15:36  qboosh
- workaround for make problem with ruby module
- package .egg-info for python module

Revision 1.120  2007/09/20 19:40:00  kosmo
- updated to 1.2.23

Revision 1.119  2007/02/12 22:09:13  glen
- tabs in preamble

Revision 1.118  2007/02/12 01:06:31  baggins
- converted to UTF-8

Revision 1.117  2007/01/28 16:30:24  arekm
- up to 1.2.18

Revision 1.116  2007/01/18 19:01:09  twittner
- direct urls

Revision 1.115  2006/07/26 15:02:19  glen
- avoid defining default %attr

Revision 1.114  2006/07/20 19:34:47  glen
- check-files cleanup

Revision 1.113  2006/07/20 16:57:20  qboosh
- updated to 1.2.15

Revision 1.112  2006/05/28 08:24:20  qboosh
- updated to 1.2.13, updated tcl-path patch

Revision 1.111  2006/05/19 01:06:49  undefine
- use hardcoded path to tcl

Revision 1.110  2005/12/23 22:23:50  baggins
- updated to 1.2.12
- removed obsolete paches and BRs

Revision 1.109  2005/11/30 09:04:22  bszx
- RRD:GRAPH should always generate data for later RRD:PRINT

Revision 1.108  2005/10/31 20:02:51  gotar
- BR: rpm-pythonprov

Revision 1.107  2005/10/11 18:30:22  arekm
- rel 1

Revision 1.106  2005/09/07 11:47:52  glen
- php4-rrdtool.spec, and php-rrdtool.spec created

Revision 1.105  2005/07/26 09:05:47  paszczus
- updated to 1.2.11

Revision 1.104  2005/06/19 16:27:26  qboosh
- tcl files fix, python,tcl deps

Revision 1.103  2005/06/19 12:30:00  qboosh
- updated to 1.2.10
- package python and tcl bindings

Revision 1.102  2005/06/02 21:33:24  qboosh
- updated to 1.2.9

Revision 1.101  2005/05/18 22:16:22  qboosh
- updated to 1.2.8

Revision 1.100  2005/05/04 17:01:50  qboosh
- updated to 1.2.1 (note: new soname)

Revision 1.99  2005/04/28 18:05:14  qboosh
- updated todo

Revision 1.98  2005/04/28 17:42:45  qboosh
- separated perl bindings (as perl-rrdtool), include data (default font)

Revision 1.97  2005/04/26 22:38:04  qboosh
- started update to 1.2.0; removed obsolete patches, added cgic patch
- php binding has been removed from tarball - maybe can be built from separate one

Revision 1.96  2005/03/20 17:09:22  undefine
- README is useless, include USAGE as documentation for php-rrd

Revision 1.95  2005/03/20 15:35:01  undefine
- rrdtool need use with the same apache-module-version, with was php compiled.
- release 4

Revision 1.94  2004/12/08 07:54:20  cieciwa
- add --enable-latin2 to configure options

Revision 1.93  2004/10/30 07:07:27  paladine
- unifications

Revision 1.92  2004/10/25 10:44:38  paladine
- "Tcl" and "Tk" unifications (and few others)

Revision 1.91  2004/10/24 23:10:02  paladine
- spelling fixes, uppercases, etc.

Revision 1.90  2004/09/11 18:08:23  wolf
- correct group
- rel 3

Revision 1.89  2004/08/26 12:21:39  qboosh
- unified buildroot usage, no //

Revision 1.88  2004/08/26 12:15:54  undefine
- fix install php module

Revision 1.87  2004/08/26 12:00:41  undefine
- small patch to find openssl on amd64

Revision 1.86  2004/08/25 09:07:27  radek
- updated to 1.0.49 (by gozda at pstryk net)

Revision 1.85  2004/05/13 17:43:07  ankry
- spaces -> tabs, other cosmetics

Revision 1.84  2004/05/11 18:31:02  qboosh
- strict internal deps, php module fixes

Revision 1.83  2004/05/11 15:19:51  arekm
- final fixes; post/postun scripts

Revision 1.82  2004/05/11 14:55:27  arekm
- fix building

Revision 1.81  2004/05/10 21:28:32  paszczus
- added BR: php-devel

Revision 1.80  2004/05/10 20:28:24  arekm
- update

Revision 1.79  2004/05/10 19:00:32  adasi
- still NFY, but building at least

Revision 1.78  2004/05/10 18:13:33  adasi
- just for test, NFY yet

Revision 1.77  2004/04/22 13:14:06  cieciwa
- version 1.0.48,
- updated MD5 sum,
- updated patches.

Revision 1.76  2004/04/05 18:19:22  wolf
- enable iso8859-2
- rel 2

Revision 1.75  2004/02/07 15:54:37  ankry
- more name fixes

Revision 1.74  2004/02/07 14:42:45  ankry
- merged fron RA-branch: ru, name fixes

Revision 1.73  2004/02/02 20:43:47  grzegol
- added perl_sitearch=%{perl_vendorarch} to make install

Revision 1.72  2004/01/30 15:33:27  orzech
- patches are back

Revision 1.71  2004/01/29 12:16:22  orzech
- started update to 1.0.46, NFY

Revision 1.70  2003/12/11 10:47:08  qboosh
- added perl epoch, BR: rpm-perlprov

Revision 1.69  2003/11/17 18:27:16  radek
- BR: perl-devel back to 5.8.0, added BC: p-d=5.8.2-1 instead

Revision 1.68  2003/11/17 10:10:29  qboosh
- gcc-c++ is not required (it was autoconf+libtool problem)
- changed perl-devel dependency comment

Revision 1.67  2003/11/17 09:57:32  cieciwa
- removed duplicate BR

Revision 1.66  2003/11/17 09:50:31  cieciwa
- rel 2,
- BR: perl-devel >= 5.8.2-2 due to missing reentr.inc file.

Revision 1.65  2003/11/17 09:29:09  cieciwa
- added BR: perl-devel>= 5.8.0

Revision 1.64  2003/11/17 02:36:25  tommat
- added gcc-c++ bcond

Revision 1.63  2003/09/09 10:24:57  ankry
- spaces -> tab

Revision 1.62  2003/09/01 16:59:06  qboosh
- fixed -devel descriptions

Revision 1.61  2003/07/30 22:24:57  grzegol
- updated to 1.0.45
- added %doc

Revision 1.60  2003/07/28 20:27:56  blues
- kill subshells, kill-kill-kill

Revision 1.59  2003/07/20 14:35:38  qboosh
- up to 1.0.44
- updated perl-install and system-libs patches

Revision 1.58  2003/06/15 14:40:16  deejay1
- updated Source0-md5

Revision 1.57  2003/05/28 13:01:42  malekith
- massive attack: source-md5

Revision 1.56  2003/05/25 06:26:25  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.55  2003/05/15 05:52:01  djrzulf
- more workaround,

Revision 1.54  2003/04/18 20:28:06  qboosh
- added system-libs patch to use system zlib, libpng and gd
- release 2

Revision 1.53  2003/04/16 15:38:30  misi3k
- updated to 1.0.42

Revision 1.52  2003/03/18 23:41:04  qboosh
- fixed autoheader call

Revision 1.51  2003/03/18 09:13:51  cieciwa
- version 1.0.41,
- release 1,
  NFY

Revision 1.50  2003/03/14 19:31:18  wiget
- run autoheader too

Revision 1.49  2003/03/02 17:15:44  radek
- updated for perl-5.8; release 2

Revision 1.48  2003/01/19 19:31:51  radek
- version 1.0.40
- hack: "s/--localdir=/-B /g" in auto{conf,header} calls (to build in Ac)

Revision 1.47  2002/11/26 10:57:11  ankry
- 2nd .la file attributes massive attack

Revision 1.46  2002/10/09 13:14:46  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.45  2002/07/23 22:10:56  qboosh
- added acfix patch - don't place newlines in CFLAGS, it breaks config.status
- release 2

Revision 1.44  2002/06/24 11:51:31  kloczek
- updated to 1.0.39 (bug fixes),
- updated %files.

Revision 1.43  2002/06/23 20:32:35  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.42  2002/06/07 10:52:10  jajcus
- Release: 2
- added mising header file and manual pages from section 3

Revision 1.41  2002/05/21 23:14:39  kloczek
- perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
     s/^autoconf/\%\{__autoconf\}/"

Revision 1.40  2002/05/02 19:50:39  kloczek
- updated to 1.0.37.

Revision 1.39  2002/04/12 19:38:57  kloczek
- updated to 1.0.35 (bugfix version).

Revision 1.38  2002/03/24 23:28:24  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.37  2002/03/12 19:01:13  kloczek
- merge translations from KSI.

Revision 1.36  2002/03/12 18:38:01  orzech
- "Major security fixes"

Revision 1.35  2002/02/23 04:32:21  kloczek
- adapterized.

Revision 1.34  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.33  2002/01/18 02:14:49  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.32  2001/12/12 16:57:51  blues
- release 6
- pl translation added
  STBR

Revision 1.31  2001/10/05 10:05:10  kloczek
- merge translations stolen from CNV.

Revision 1.30  2001/10/05 10:02:10  kloczek
- spec adapterized.

Revision 1.29  2001/10/03 16:40:14  filon
- added version information for requires in devel and static subpkg
- release 5

Revision 1.28  2001/05/05 17:48:39  kloczek
- make libtool hapy.

Revision 1.27  2001/05/05 17:35:59  kloczek
- typo.

Revision 1.26  2001/05/05 17:34:50  kloczek
- added BuildRequires for perl-devel >= 5.6.1.

Revision 1.25  2001/04/17 12:19:10  baggins
- release 4
- rebuild with perl 5.6.1

Revision 1.24  2001/04/14 18:00:11  baggins
- removed explicit requirements for perl = %{version} and %{perl_sitearch}
  they will be added by rpm if needed

Revision 1.23  2001/04/13 22:02:23  baggins
- release 3
- *.la files was listed twice

Revision 1.22  2001/04/12 14:41:10  baggins
- release 2
- added perl-install patch
- install perl stuff in %{perl_sitearch}

Revision 1.21  2001/03/29 07:50:29  mis
- autoupdated to 1.0.33

Revision 1.20  2001/02/21 19:10:14  kloczek
- typo.

Revision 1.19  2001/02/21 19:09:26  kloczek
- added automake, autoconf to BuildRequires,
- added using %{_examplesdir} macro in %install.

Revision 1.18  2001/02/21 18:54:37  wiget
- updated to 1.0.32

Revision 1.17  2000/12/01 15:04:22  cieciwa
- added %Requires: perl >= 5.005

Revision 1.16  2000/10/25 00:04:23  kloczek
- adapterized and some massive cosmetic changes :)

Revision 1.15  2000/10/24 23:37:52  misiek
- include perl macros

Revision 1.14  2000/10/24 22:32:37  misiek
- removed one of two clean sections

Revision 1.13  2000/10/08 19:59:51  waszi
- partially rewrited
- cleanups
- added rrdtool-makefile.patch

Revision 1.12  2000/10/07 17:08:25  cieciwa
- next typo

Revision 1.11  2000/10/07 17:00:43  cieciwa
- typo.

Revision 1.10  2000/10/07 16:38:38  cieciwa
- added package - devel and static,
- changed man location to /usr/share/man,
- changed examples location to /usr/src/examples/rrdtools,
- moved contrib to /usr/src/examplec/rrdtool/contrib.

Revision 1.9  2000/10/06 12:51:18  cieciwa
- next update, version 1.0.28,
- change source location.

Revision 1.8  2000/10/06 12:34:53  cieciwa
- typo.

Revision 1.7  2000/10/06 12:31:41  cieciwa
- updated to version 1..0.13,
- fixed "Source0:" location.

Revision 1.6  2000/06/09 07:55:10  kloczek
- more %{__make} macros.

Revision 1.5  2000/06/09 07:23:58  kloczek
- added using %{__make} macro.

Revision 1.4  2000/04/01 11:15:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:55:06  baggins
- translated kloczkish into english

Revision 1.2  1999/11/04 11:46:26  wiget
- some cleanups
- updated to 1.0.7
  NFY

Revision 1.1  1999/11/04 11:22:43  wiget
- raw spec
